/*MAIN LAYOUT*/
* {
margin: 0px;
padding: 0px;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
outline:0;
}
img, div, tr, td, a, a:hover{ behavior: url("images/iepngfix.htc") }
body{
background:url(images/main-bg.jpg) #d3d3d3 repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
#wrapper{
width:1000px;
margin: 0 auto;
}
#top{
width:1000px;
height:74px;
}

#bottom-logo{
width:435px;
height:27px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
padding:19px 0px 0px 65px;
}
/* Navigation */
#navigation-bg{
background:url(images/navigation-bg.jpg) no-repeat;
width:1000px;
height:46px;
}
#navigation{
width:485px;
height:23px;
float:left;
padding:23px 0px 0px 15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12.5px;
color:#FFFFFF;
font-weight:bold;
}
#navlist li{
list-style:none;
display:inline;
}
#navlist a{
padding:2px 11px 2px 19px
}
#navlist li a{
text-decoration:none;
color:#FFFFFF;
}
#navlist a:hover{
color:#20a220;
}
/* Banner */
#banner{
background:url(images/banner-bg.png);
width:1000px;
height:246px;
}
.arrow{
width:594px;
height:78px;
position:absolute;
top:265px;
}
#banner_form{
width:401px;
height:206px;
float:right;
padding-top:40px;
}
#frm{
width:280px;
margin-top:20px;
margin-left:35px;
}
.txt{
width:204px;
height:34px;
background:url(images/textfield.jpg) no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#009900;
padding-left:50px;
margin: 0px;
}
.button{background:url(images/subscribenow.jpg);
width:209px;
height:53px;
margin-left:24px;
margin-top:10px;
display:block;
cursor:pointer;
}
/* MAIN BODY */
#main{
background-color:#FFFFFF;
border-top:#eaeaea 7px solid;
border-left:#eaeaea 7px solid;
border-right:#eaeaea 7px solid;
width:986px;
margin-top:5px;
padding-bottom:5px;
}
#left-cont{
width:613px;
float:left;
padding:16px 20px 0px 20px;
}
#curve{
width:615px;
}
#center-curve{background:url(images/center-curve.jpg) repeat-x;
width:571px;
padding:0px 14px 0px 18px;
margin: 0 auto;
}
ul#huge-profit  li{
list-style-image:url(images/huge-arrow.jpg);
list-style-position:inside;
}
#huge-profit li{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
list-style:none;
text-align:center;
}
#top-stock li{
font-family:Arial, Helvetica, sans-serif;
font-size:19px;
color:#153902;
list-style:none;
list-style-image:url(images/top-stock-arrow.png);
margin-left:55px;
}
.subscribe-text{
background:url(images/subscribe-textfield.jpg);
width:151px;
height:27px;
font-size:12px;
padding-top:3px;
padding-left:25px;
color:#333333;
}
.subscribe{background:url(images/submit-button.jpg);
width:130px;
height:44px;
cursor:pointer;
}
#subscribe-now2{background:url(images/subscribe-now.jpg);
width:333px;
height:68px;
padding-left:280px;
padding-top:25px;
}
#penny-stock-box{
width:579px;
border:#c6c6c6 1px solid;
padding:10px 10px 5px 10px;
font-family:Arial, Helvetica, sans-serif;
color:#3d3d3d;
font-size:13px;
}
#icon1{
height:38px;
}
#icon1 img{
margin-left:10px;
}
#icon2{
height:50px;
}
#icon2 img{
margin-left:10px;
}
h1{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#3d3d3d;
margin-bottom:5px;
margin-top:10px;
}
#right-cont{
width:305px;
float:left;
padding-left:25px;
border-left:#eeeeee 1px solid;
margin-top:15px;
}
#box1{background:url(images/box1.jpg);
width:268px;
height:128px;
padding:25px 10px 10px 15px;
}
#box2{background:url(images/box2.jpg);
width:263px;
height:200px;
padding:30px 10px 10px 20px;
}
#footer{
background:url(images/footer-bg.jpg) repeat-x;
width:100%;
height:133px;
}
#inside-footer{
background:url(images/inside-footer-bg.jpg);
width:755px;
height:70px;
margin: 0 auto;
padding-top:63px;
padding-left:245px;
}
#inside-footer a{
text-decoration:none;
color:#9f9f9f;
font-size:12px;
}
#inside-footer a:hover{
text-decoration:underline;
color:#9f9f9f;
font-size:12px;
}
#inside-footer span{
color:#9f9f9f;
margin-left:5px;
font-size:12px;
}
h2{
font-family:"Helvetica Neue", "HelveticaNeue BlackCond", "HelveticaNeue Condensed";
font-size:18px;
font-weight:200;
color:#414141;
}
h2 span{
font-family:"Helvetica Neue", "HelveticaNeue BlackCond", "HelveticaNeue Condensed";
font-size:18px;
font-weight:100;
color:#414141;
}
h3{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#3c9a04;
}
 #container {
         height: 100%; overflow: auto; position: relative; z-index: 2;
      }
      #div4 { position: fixed; bottom: 0; left: 0; z-index: 1; }
      
      
.dropbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000000;
	line-height: 17px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 9px;